@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
}



body{	
	
	background:#eee;
	padding:0;
	margin:0;
	font-size:18px;
	line-height:normal;
}

.borttaget{
	
	background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#333, #eee); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#333, #eee); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#333, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#7d1425, #000); /* Standard syntax */
}

p {
	margin-bottom:16px;
	margin-top:0;
}

@media only screen and (max-width:800px){
	p{
		margin-bottom:10px;
		margin-top:0;
	}
}

a {
	color:#000;
}

#content {
	background:#FFF;
	/*border-right: solid 20px #fff;
	border-left: solid 20px #fff;*/
	
	width:800px;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 0px 300px #ccc;
	-moz-box-shadow:0px 0px 300px #ccc;
}


@media only screen and (max-width:800px){
	#content {
		box-shadow: none;
		-moz-box-shadow:none;		
		width:100%;
	}
}


#content_in{
	max-width:100%;
	padding-left:5%;
	padding-right:5%;
	/*padding-top:2.5%;*/
	padding-bottom:5%;
}

#paradenlogo{
	width:500px;
	height:470px;
	margin-left: auto;
	margin-right: auto;
	background:url(gfx/paradenkurbits200.png) no-repeat;
}

.presenttextRIGHT {
	float:left;
	/*margin-left:20px;*/
	width:500px;
	display:inline-block;
	margin-top:0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

@media only screen and (max-width:800px){
	.presenttextRIGHT {
		/*margin-left:5%;*/
		max-width:500px;
	}
}

.presenttext3 {
	font-size:90%;
	/*float:left;
	margin-left:40px;*/
	width:100%;
	display:inline-block;
	margin-top:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

@media only screen and (max-width:800px){
	.presenttext3 {
		width:100%;
		margin-top:2.5%;
	}
}

.presentSmall{
	float:left;
	width:25%;
}

.presentSmall img{
	margin-bottom:5%;
	/*margin-top:2.5%;*/
	width:100%;
}

.presenttextLEFT {
	font-size:11px;
	margin-right:50px;
	width:200px;
	display:inline-block;
	margin-top:40px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#video_player{
	margin-bottom:2.5%;
}

@media only screen and (max-width:650px){

	.presentSmall{
		display:none;		
	}
	
	.presenttextRIGHT{
		float:none;
		width:100%;
		display:block;
		margin-left:0;
	}
	
	#content_in{
		max-width:100%;
		padding-left:2.5%;
		padding-right:2.5%;
		padding-bottom:2.5%;
	}

}